{
  "display": {
    "icon": {
      "id": "minecraft:sand"
    },
    "title": {
      "text": "Husk"
    },
    "description": {
      "text": "Husks do more damage than a normal zombie does, making the deserts dangerous to wander"
    },
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": true
  },
  "parent": "survivalplus:tips/zombies_category",
  "criteria": {
    "husk_tip": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "entity": {
          "type": "minecraft:husk"
        }
      }
    }
  }
}
